hetemlサーバー上でPHPのバージョンをあげた

Spread the love

WordPressの更新でPHPを5.6以上にしないといけないので、hetemlにアクセスすると、ちょっとした作業が必要だった。

PHPのバージョンをあげようと思ったら、mysqlのパスワードが変更が必要で、それをするとwp-config.phpのパスワード記述の変更も必要で、その後.htaccessにPHPのバージョンの変更記述をしてやるとようやく完了。

いつでも戻れるようにと一つずつ作業していたが、それでも何度かWordPress本体が表示されなくなることがあり、かなり焦った。ただ、heteml側で作業していてうまくいかないときはこちらを見るべし!というリンクがステップごとにちゃんと貼ってあったので、なんとか最後まで終えることができた。よかった、よかった。

コメントを残す

メールアドレスが公開されることはありません。

*